Bug 789069 - Event "write" permission lost on role on JON 2.4.2 --> JON 3.01 upgrade
Event "write" permission lost on role on JON 2.4.2 --> JON 3.01 upgrade
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Database (Show other bugs)
3.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-09 12:13 EST by Mike Foley
Modified: 2012-02-13 11:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-13 11:57:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
JON 2.4.2 role (58.40 KB, image/png)
2012-02-09 12:13 EST, Mike Foley
no flags Details
JON 3.01 role after upgrade (118.46 KB, image/png)
2012-02-09 12:14 EST, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2012-02-09 12:13:24 EST
Created attachment 560667 [details]
JON 2.4.2 role

Description of problem:  Event "write" permission lost on JON 2.4.2 --> JON 3.01 upgrade


Version-Release number of selected component (if applicable):  JON 2.4.2 and JON 3.01


How reproducible:
100%

Steps to Reproduce:
1.  upgrade 
2.
3.
  
Actual results:  event "write" permission lost on upgrade


Expected results:  role permissions maintained in upgrade


Additional info:  images showing permissions in JON 2.4.2 and JON 3.01
Comment 1 Mike Foley 2012-02-09 12:14:18 EST
Created attachment 560668 [details]
JON 3.01 role after upgrade
Comment 2 Mike Foley 2012-02-13 11:57:41 EST
closed per 2/13/2012 triage

Note You need to log in before you can comment on or make changes to this bug.